/* Bootstrap Icons */
/* Free, high quality, open source icon library with over 1,600 icons. Include them anyway you like—SVGs, SVG sprite, or web fonts. Use them with or without Bootstrap in any project. */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");

html {
  font-size: 14px;
  font-family: 'Roboto Slab', 'Roboto';
  font-weight: 400;
}

dl, ol, ul{
    list-style-position: inside;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
  margin-bottom: 0px;
}

  /* Profile */

h1, h2, h3, h4, h5, h6 {
  font-style: normal;
  color: #000000;
}  
h1 {
  font-size: 24px;
  line-height: 32px;
}

a {
  text-decoration: none;
}

/* Bootstrap override */
.btn-outline-primary {
  color: #1f5d2c;
  border-color: #16411f;
}
.btn-outline-primary:hover {
  color: #fff;
  background-color: #1f5d2c;
  border-color: #16411f;
}



/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/*a {
  color: #0077cc;
}
*/
.btn-primary {
    color: #fff;
    background-color: #1F5D2C;
    border-color: #1F5D2C;
    outline: none !important;
    outline-width: 3px;
    outline-color: #725b44;
}
.btn-primary:hover {
    background-color: #1f5d2ce3;
    border-color: #1f5d2ce3;
    outline: none !important;
}
.btn-primary:focus {
  background-color: #1f5d2ce3;
  border-color: #1f5d2ce3 !important;
  border: none !important;
  outline: none !important;
  
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Menu */
.dropdown .custom {
  /*inset: 9px auto auto -40px !important;*/
}

.dropdown .notificationBell {
  position: absolute;
  top: 5px;
  right: 80px;
  text-align: right;
  width: 50px;
  z-index: 99;
}
.dropdown .notificationBell .red-dot {
  height: 10px;
  width: 10px;
  background-color: #FB5353;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  top: 2px;
  left: -28px;
  margin: 0 -20px 0 0;
}

.dropdown .notificationBell .red-dot {
  height: 10px;
  width: 10px;
  background-color: #FB5353;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  top: 2px;
  left: -28px;
  margin: 0 -20px 0 0;
}

.dropdown .notification {
  padding: 15px;
}

.dropdown .notification .title {
  font-size: 16px;
  font-weight: 600;
}
.dropdown .notification .actions {
  font-size: 14px;  
}
.dropdown .notifications {
  clear:both;
  padding-top: 5px;
  width: 324px;
}
.dropdown .notifications li {
  border-bottom: 2px solid #dadada;
}
.dropdown .notifications .lastitem {
  border-bottom: 0 !important;
}
.dropdown .notifications .lastitem .viewmore{
  font-size: 12px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0em;
  text-align: left;
}
.dropdown .notifications li .unread div {
    height: 10px;
    width: 10px;
    background-color: #FB5353;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    top: 7px;
    margin: 0 10px 0 0;
}
.dropdown .notifications a {
  color: #000 !important;
  text-decoration:none !important;
}
    .dropdown .notifications .subTitle {
        font-size: 14px;
        line-height: 16px !important;
        font-weight: 600;
    }
.dropdown .notifications li .datetime {
  font-size: 10px;
  line-height: 12px;
  padding: 0;
  position: relative;
  top: -10px;
}
.dropdown .notifications .right-arrow button {
  color: #1F5D2C;
  /* font-size: 2rem; */
  background-image: '../images/right-arrow.png';
  /* text-decoration: none !important; */
}
.notifications td .unread div {
    height: 10px;
    width: 10px;
    background-color: #FB5353;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    top: 7px;
    margin: 0 10px 0 0;
}


.dropdown .UserName {
    position: absolute;
    top: 5px;
    left: -310px;
    text-align: right;
    width: 300px;
    z-index: 99;
}

.dropdown .UserName {
    display: none;
}


@media (min-width: 992px) {
    .dropdown .UserName {
        /*position: relative;
        top: -30px;  
        left: -80px;
        text-align: right;*/
        display:block;
        position: absolute;
        top: 5px;
        left: -310px;
        text-align: right;
        width: 300px;
        z-index: 99;
    }
}
.dropdown li {
  padding: 6px 15px 6px 5px;
}
.dropdown-menu .img {
  padding-right: 10px;
}


.footer {
    /*position: absolute;*/
    background: #2B2B2B;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /*line-height: 60px;*/
    margin-bottom: 0 !important;
    /* margin-top: 0 !important; */
}

.footer .nav-link:hover {
    /*color: #0a58ca;*/
    color: rgba(33, 37, 41, 0.75);
    text-decoration: underline !important;
}

/*.footer {
    background: #2B2B2B;
    width: 100%;
    margin-bottom: 0 !important;
}*/

.footer h5 {
    color: white;
}

.footer .logo {
    min-width: 150px;
}

.footer .row .col .last {
    border: #e5e5e5 5px;
}



.footerWrapper {
  background: #2B2B2B;
  width: 100%;
}

.footerWrapper .nav-link:hover {
    /*color: #0a58ca;*/
    color: rgba(33, 37, 41, 0.75);
    text-decoration: underline !important;
}

.footer2 {
    background: #2B2B2B;
    width: 100%;
    margin-bottom: 0 !important;
}
.footer2 h5 {
  color: white;
}
.footer2 .logo {
  min-width: 150px;
}
.footer2 .row .col .last {
  border: #e5e5e5 5px ;
}

/* LOGIN */

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin .checkbox {
    font-weight: 400;
}

.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}

    .form-signin .form-control:focus {
        z-index: 2;
    }

.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.btn-large {
    width: 266px;
}

.search-input-default {
    width: 350px;
    margin-bottom: 16px;
}

/*  Z-indexes  */
.z-100 {
    z-index: 100;
}
z-99 {
    z-index: 99;
}

/* Application Layout */
.Application {
  /*font-family: 'Roboto Slab', 'Roboto';*/
  font-style: normal;
}
.Application .row {
    padding: 10px 0;
}
.Application .header {
    font-weight: 500;
    font-size: 25px;
    /* line-height: 42px; */
    font-family: Roboto Slab;
}
.Application .header2 {
  font-weight: 700;
  font-size: 24px;
  line-height: 42px;
}

.Application .label {
  font-weight: 700; 
  
}
.Application .field {
  text-decoration: none;
  margin-top: 8px;
}
.Application .field select {
  
}
.attachements {
  text-decoration: none;
  border-left: 2px solid #dadada;
}
.attachements .fileLine1 {
  /* font-weight: 400; */
  font-size: 16px;
}
.attachements .fileLine2 {
  font-size: 10px;
  line-height: 12px;
  padding: 0;
  position: relative;
  top: -10px;
}

.Application select {
  /*min-width: 200px;*/
}

.adminForms .listView .icons {
  margin-right: 15px;
}
.adminForms .listView input[type="checkbox"] {
  margin-left: 25px;
}
.adminForms .listView .narrow {
  width: 80px;
}
.divider {
    height: 2px;
    color: #1F5D2C;
}
/* Modal */
.modal-size {
    max-width: 750px;
}

.modal-title {
    font-style: normal;
    font-weight: 700;
    font-size: 23.2857px;
    line-height: 31px;
    color: #000000;
}

/* paging */

.page-link:hover {
    z-index: 2;
    color: #1f5d2c;
    background-color: #e9ecef;
}

.page-link {
    color: #1f5d2c;
    background-color: #fff;
}

.page-item.active .page-link {
    color: black;
    background-color: #dde0e3;
    border-color: #dde0e3;
}

.bi-green {
    color:#1f5d2c 
}

.th-sort{
    cursor:pointer;
}
.th-sort:hover{
    border-color:white;
}


/*  Table styles */
.table th {
    background-color: #1F5D2C;
}
.table th:first-child {
    border-radius: .25rem 0 0 0;
}

.table th:last-child {
    border-radius: 0 .25rem 0 0;
}

.datepicker-switch {
    color: black !important;
}

.datepicker .datepicker-switch {
    color: black !important;
}

.datepicker .datepicker-switch:hover, .datepicker .prev:hover, .datepicker .next:hover, .datepicker tfoot tr th:hover {
    background: #eee;
    color: black !important;
}

th .datepicker-switch {
    color: black !important;
}

.prev {
    color: black !important;
}

.next {
    color: black !important;
}

span .month .focused .active {
    background: #eee !important;
    background-color: #eee !important;
    color: black;
}

.datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active {
    background: #eee !important;
    background-color: #eee !important;
    color: black;
}

.dropdown-variable {
    overflow-y: scroll !important;
    max-height: 400px !important;
    width: 250px;
}

/*
* Modal Carousel
 */
.carousel-control-prev-icon, .carousel-control-next-icon
{
    background-color: rgb(15 15 15 / 80%);
    border-radius: 50%;
    padding: 1rem;
    background-size: 50% 50%;
}